abis_rsl_rll_hdr Struct Reference
RSL

## Data Fields

struct abis_rsl_common_hdr | c
uint8_t | ie_chan
| RSL_IE_CHAN_NR (tag)
uint8_t | chan_nr
| RSL channel number (value)
uint8_t | ie_link_id
| RSL_IE_LINK_IDENT (tag)
uint8_t | link_id
| RSL link identifier (value)
uint8_t | data [0]
| message payload data

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h